Package org.lwjgl.opengles

# Class EGLImageOES

java.lang.Object
org.lwjgl.PointerWrapperAbstract
org.lwjgl.opengles.EGLImageOES

All Implemented Interfaces:
  `PointerWrapper`

public final class EGLImageOES extends PointerWrapperAbstract
EGLImageOES wrapper class.

## Field Summary

### Fields inherited from class org.lwjgl.PointerWrapperAbstract

`pointer`

## Constructor Summary

Constructors
Constructor
Description
`EGLImageOES(long pointer)`

## Method Summary

### Methods inherited from class org.lwjgl.PointerWrapperAbstract

`checkValid, equals, getPointer, hashCode, isValid, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

## Constructor Details

### EGLImageOES

public EGLImageOES(long pointer)